#include <stdio.h>
#include <stdlib.h>

int main(int argc, char *argv[])
{
  float nota;

  nota=-1;
  while (nota < 0.0 || nota > 10.0)
  {
    printf("Entre com a nota do aluno: ");
    scanf ("%f",&nota);
  }

  printf("Nota validada: %.2f \n",nota);
  
  system("PAUSE");	
  return 0;
}
